.prodCont {
    padding-bottom: 0.5rem;
    display: flex;
    justify-content: space-between;
}

.prodCont .title {
    text-align: center;
    padding: 0.6rem 0rem;
}

.prodCont .prodListL {
    width: 20%;
}

.prodCont .prodListL .prodNav {
    width: 100%;
    background: rgba(242, 242, 242, 0.8);
    padding: 0.2rem;
    position: sticky;
    top: 1rem;
    z-index: 10;
}

.prodListL .prodNav li {
    padding: 0.1rem 0.3rem;
    margin: 0.1rem 0rem;
    width: 100%;
    position: relative;
    text-align: center;
}

.prodListL .prodNav li.active {
    background: #E42240;
}

.prodListL .prodNav li.active a {
    color: #fff;
}

.prodListL .prodNav li:hover {
    background: #E42240;
}

.prodListL .prodNav li:hover a {
    color: #fff;
}

/* .prodListL .prodNav li:hover a::after {
    content: '→';
    display: inline-block;
    width: 0.2rem;
    height: 0.2rem;
    text-align: right;
    line-height: 0.2rem;
    position: absolute;
    right: 0.6rem;
    top: 50%;
    transform: translate(50%, -50%);
}

.prodListL .prodNav li.active a::after {
    content: '→';
    display: inline-block;
    width: 0.2rem;
    height: 0.2rem;
    text-align: right;
    line-height: 0.2rem;
    position: absolute;
    right: 0.6rem;
    top: 50%;
    transform: translate(50%, -50%);
} */

.productPart {}

.prodCont .prodListR {
    width: 72%;
    margin-right: 1rem;
    margin-top: 0.6rem;
}

.prodCont .prodListR .prodUl {
    display: flex;
    flex-wrap: wrap;
}

.prodUl .prodItem {
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    background: url(../images/prodBg.png) no-repeat center;
    background-size: cover; */
    padding: 0.2rem;
    margin-bottom: 0.4rem;
    cursor: pointer;
    width: 30%;
    margin: 1%;
    border: 0.01rem solid #eee;
    padding-bottom: 0.1rem;
}

.prodUl .prodItem a {
    /* display: flex;
    justify-content: space-between; */
    overflow: hidden;
}

.prodUl .prodItem:hover h2 {
    color: #CC3130;
}


.prodUl .prodItem a>div {
    /* width: 65%; */
    width: 100%;
}

.prodUl .prodItem .imgBox {
    /* width: 20%; */
    width: 3.6rem;
    height: 3.6rem;
    /* transform: scale(1.3); */
    overflow: hidden;
    margin-top: 0.1rem;
    /* margin-right: 0.3rem; */
}

.prodUl .prodItem .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.prodUl .prodItem:hover .imgBox img {
    transform: scale(1.2);
}

.prodUl .prodItem a>div h2 {
    height: 0.8rem;
}

.prodUl .prodItem a>div p {
    color: #666;
    margin-top: 0.2rem;
}

.btnButton {
    margin-top: 0.2rem;
}

.btnButton span {
    color: #A7A7A8;
    display: block;
}

.btnButton span::after {
    content: '→';
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
}

.prodUl .prodItem:hover .btnButton span {
    color: #CC3130;
}

/* 暂无内容 */
.wait img {
    display: block;
    margin: auto;
}

.productSubSwiper .swiper-pagination {
    display: flex;
    justify-content: center;
}

.productSubSwiper .swiper-pagination span {
    display: block;
}


.productSubSwiper {
    padding: 0 0.3rem;
}

.productSubSwiper .swiper-button-next:after,
.productSubSwiper .swiper-button-prev:after {
    content: none;
}

.productSubSwiper .prodPrevBtn {
    position: absolute;
    left: 0;
    top: 50%;
    background: url(../images/prev1.png) no-repeat center;
    background-size: 0.3rem 0.3rem;
}

.productSubSwiper .prodNextBtn {
    position: absolute;
    right: 0;
    top: 50%;
    background: url(../images/next1.png) no-repeat center;
    background-size: 0.3rem 0.3rem;
}





.xinNum {
    margin-top: 0.3rem;
}

.xinNum b {
    display: block;
    margin-bottom: 0.1rem;
}

.modelUl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.modelUl li {
    min-width: 1.3rem;
    height: 0.55rem;
    line-height: 0.55rem;
    text-align: center;
    border-radius: 0.06rem;
    background: #EAECEF;
    margin-right: 0.2rem;
}

.modelUl li.active {
    background: linear-gradient(90deg, #E42240, #F85259);
}

.modelUl li.active a {
    color: #fff;
}

.modelUl li:hover {
    background: linear-gradient(90deg, #E42240, #F85259);
}

.modelUl li:hover a {
    color: #fff;
}


/* 产品详情 */
.crumbsPat {
    padding-top: 1rem;
}

.prodDetailCont {
    background: url(../images/detailBg.png) no-repeat center;
    background-size: cover;

}

.productPartBox {
    margin-top: 0.6rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.6rem;
    padding-bottom: 0.4rem;
}

.prodL {
    width: 30%;
}

.prodR {
    width: 67%;
}

.prodR-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 0.5rem;
    border-bottom: 0.01rem solid #ddd;
    padding-bottom: 0.5rem;
}

.prodR-top>div {
    width: 60%;
}

.prodR-top>div .h-intro {
    margin-top: 0.1rem;
}

.prodR-top>div .introTxt {
    color: #666;
    margin-top: 0.4rem;
}

.prodR-top .rightLink {
    width: 25%;
    margin-left: 0.2rem;
}

.prodR .rightLink>div {
    margin-top: 0.3rem;
}

.prodR .rightLink>div p {
    color: #333;
}

.linkUl {
    margin-top: 0.05rem;
}

.linkUl li a {
    color: #E42240;
}

.linkUl li {
    background: url(../images/linkUp.png) no-repeat left center;
    background-size: 0.2rem;
    padding: 0.05rem 0rem;
    padding-left: 0.3rem;
}

.downUl li {
    background: url(../images/downUp.png) no-repeat left center;
    background-size: 0.2rem;
    padding-left: 0.3rem;
}

.bottomBtn {
    margin-left: 0.5rem;
}

.bottomBtn a {
    display: block;
    width: 2.2rem;
    height: 0.65rem;
    line-height: 0.65rem;
    text-align: center;
    background: linear-gradient(90deg, #E42240, #F85259);
    color: #fff;
    border-radius: 0.05rem;
    margin-top: 0.5rem;
}


.changeUl {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.2rem;
}

.changeUl li {
    width: 20%;
    text-align: center;
}

.changeUl li a {
    margin-top: 0.2rem;
}

.changeUl li.active {
    color: #E42240;
}

.changeUl li.active a:after {
    content: "";
    display: block;
    width: 0.24rem;
    height: 0.03rem;
    background: #E42240;
    margin: auto;
}

.tabCont .tab-pane {
    display: none;
}

.tabCont .tab-pane.active {
    display: block !important
}

.fixed {
    position: fixed;
    top: 0.9rem;
    left: 0;
    right: 0;
    /* background-color: #faf7f7; */
    z-index: 99;
    max-width: 100%;
}

.tabCont .tab-pane {
    padding: 0.8rem 0.2rem;
}

.tabCont .tab-pane p {
    color: #666;
}

.tabCont .tab-pane img {
    display: block;
    margin: auto;
}

.product-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 0.4rem;
}

.product-table th,
.product-table td {
    border: 1px solid #EBEDEF;
    padding: 8px;
    text-align: center;
}

.product-table th {
    background-color: #f2f2f2;
}

.product-table tbody tr:nth-child(even) {
    background-color: #f7f7f7;
    /* 偶数行背景色 */
}


/* 下载文档 */
.surpotBox .surpotUl li {
    display: flex;
    align-items: center;
    padding: 0.36rem 0;
    justify-content: space-between;
    border-bottom: 0.01rem solid #F4F4F4;
}

.surpotBox .surpotUl li h3 {
    background: url(../images/folder.png) no-repeat left center;
    background-size: 0.22rem 0.22rem;
    padding-left: 0.4rem;
    margin-right: 0.3rem;
    flex: 1;
}

.btnTxt {
    display: flex;
    align-items: center;
}

.btnTxt .downNumber {
    margin-right: 0.5rem;
    background: url(../images/down.png) no-repeat left center;
    background-size: 0.22rem 0.22rem;
    padding-left: 0.3rem;
    color: #666;
}

.btnTxt .btnMore {
    width: 1.2rem;
    height: 0.4rem;
    line-height: 0.4rem;
    background: linear-gradient(180deg, #E42240 0%, #F85259 100%);
    border-radius: 1rem;
    color: #fff;
    text-align: center
}

.prodAll {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.prodAll li {
    width: 30%;
    margin: 0.1rem 0.2rem;
}

.prodAll li a>div {
    width: 4rem;
    height: 3rem;
    transform: scale(0.8);
    overflow: hidden;
}

.prodAll li a>div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.prodAll li:hover a>div img {
    transform: scale(1.1);
}

.prodAll li p {
    text-align: center;
    margin-top: 0.2rem;
}

.productSubSwiper .swiper-slide video {
    width: 100%;
}


.fixed .changeUl {
    display: block;
}

.fixed .changeUl li {
    width: 10%;
    text-align: center;
}


/* 分页 */
.tcdPageCode {
    padding: 0.15rem 0.2rem;
    text-align: left;
    color: #ccc;
    text-align: center;
}

.tcdPageCode a {
    display: inline-block;
    color: #CC3130;
    display: inline-block;
    height: 0.4rem;
    line-height: 0.4rem;
    padding: 0 0.12rem;
    border: 0.01rem solid #ddd;
    margin: 0 0.04rem;
    border-radius: 0.04rem;
    vertical-align: middle
}

.tcdPageCode a:hover {
    text-decoration: none;
    border: 0.01rem solid #CC3130;
}

.tcdPageCode span.current {
    display: inline-block;
    height: 0.4rem;
    line-height: 0.4rem;
    padding: 0 0.12rem;
    margin: 0 0.04rem;
    color: #fff;
    background-color: #CC3130;
    border: 0.01rem solid #CC3130;
    border-radius: 0.04rem;
    vertical-align: middle;
}

.tcdPageCode span.disabled {
    display: inline-block;
    height: 0.4rem;
    line-height: 0.4rem;
    padding: 0 0.12rem;
    margin: 0 0.04rem;
    color: #bfbfbf;
    background: #f2f2f2;
    border: 0.01rem solid #bfbfbf;
    border-radius: 0.04rem;
    vertical-align: middle;
}



@media (max-width: 800px) {
    .prodCont {
        flex-direction: column;
    }

    .prodCont .prodListL {
        width: 100%;
    }

    .prodCont .prodListR {
        width: 100%;
        margin-right: 0rem;
        margin-top: 0rem;
    }

    .prodUl .prodItem {
        /* flex-direction: column; */
        width: 100%;
    }

    .prodUl .prodItem>div {
        width: 100%;
    }

    .prodUl .prodItem .imgBox {
        width: 100%;
        height: auto;
        transform: scale(1);
        overflow: hidden;
        margin-top: 0.4rem;
    }

    .modelUl li {
        min-width: 1.3rem;
        height: 0.7rem;
        padding: 0 0.3rem;
        line-height: 0.7rem;
        margin: 0.1rem;
    }

    .prodUl .prodItem img {
        width: 100%;
    }

    /* 产品详情 */
    .productPartBox {
        flex-direction: column;
    }

    .fixed {
        position: fixed;
        top: 1rem;
        left: 0;
        right: 0;
        background-color: #faf7f7;
        z-index: 9999;
    }

    .changeUl {
        margin-top: 0rem;
        padding: 0.2rem 0rem;
    }

    .prodL {
        width: 100%;
    }

    .prodR-top {
        display: flex;
        margin-left: 0;
        flex-direction: column;
    }

    .prodR-top>div {
        width: 100%;
    }

    .prodR-top .rightLink {
        width: 100%;
        margin-left: 0.2rem;
    }

    .surpotBox .surpotUl li {
        flex-direction: column;
    }

    .surpotBox .surpotUl li h3 {
        background: url(../images/folder.png) no-repeat left 0.1rem;
        background-size: 0.3rem;
        margin-right: 0rem;
    }

    .btnTxt {
        margin-top: 0.3rem;
        width: 100%;
        justify-content: flex-end;
    }

    .prodAll li {
        width: 100%;
    }
}